<?php

include_once dirname(__FILE__).'/class.wrapper_interface.php';
include dirname(__FILE__).'/lib/Crunch_CSS.php';

class crunch_css_wrapper extends Crunch_CSS implements compressor_wrapper
{
	public function getCompressed($data)
	{
		return self::minify($data);
	}
}